import React from "react";
import { GlobalContext } from "@/context/Global";
import { Chat } from "@/components/Chat";

const AdminChatPage = () => {
  const { dispatch: globalDispatch } = React.useContext(GlobalContext);
  React.useEffect(() => {
    globalDispatch({
      type: "SETPATH",
      payload: {
        path: "chat",
      },
    });
  }, []);

  return (
    <div className="h-full w-full flex-1">
      <Chat />
    </div>
  );
};

export default AdminChatPage;
